none
forefront endpoint no sbs 2008 (fep2010) RRS feed

  • Pergunta

  • olá

    Tentei instalar o fep2010 (client) no sbs 2008, porem ocorre um erro, dizendo que a versão do sistema operacional é incompativel com fep2010.

    qual versão devo instalar, lembrando que meu sbs 2008 é 64 bits.

    obrigado

     

    terça-feira, 29 de março de 2011 20:20

Respostas

  • Scarlosl,

    Me lembro que os suportados para este produto era;

    Windows live OneCare for Server SBS
    Microsoft Forefront Security for Exchange

    Seja no requisito do produto Forefront se é suportado o forefront endpoint 2010 para SBS 2008.


    Felipe Gabriel Garcia - ( MCP + MCDST + MCSA + MCTS ) - http://felipegbass.spaces.live.com
    • Marcado como Resposta Richard Juhasz segunda-feira, 4 de abril de 2011 18:42
    quarta-feira, 30 de março de 2011 18:02